as.lobo {oce} | R Documentation

## Coerce Data into a Lobo Object

### Description

Coerce a dataset into a lobo dataset.

### Usage

    as.lobo(time, u, v, salinity, temperature, pressure, nitrate, fluorescence,
      filename = "")

### Arguments

`time` | vector of times of observation
`u` | vector of x velocity component observations
`v` | vector of y velocity component observations
`salinity` | vector of salinity observations
`temperature` | vector of temperature observations
`pressure` | vector of pressure observationss
`nitrate` | vector of nitrate observationss
`fluorescence` | vector of fluoresence observations
`filename` | source filename

### Value

An object of `lobo-class`.

### Author(s)

Dan Kelley

### See Also

Other things related to `lobo` data: `[[,lobo-method`, `[[<-,lobo-method`, `lobo-class`, `lobo`, `plot,lobo-method`, `subset,lobo-method`, `summary,lobo-method`

[Package oce version 0.9-22 Index]